
vscode:
  extensions:
    - vivaxy.vscode-conventional-commits
    - dsznajder.es7-react-js-snippets
    - eamodio.gitlens
    - standard.vscode-standard
tasks:
  # start CRA simple
  - name: CRA
    init: cd simple/ 
    command: npm start
  # start storybook
  - name: storybook
    init: cd simple/
    command: npm run storybook
ports:
  - port: 3000
    visibility: private
    onOpen: ignore
  - port: 6006
    visibility: private
    onOpen: open-preview